@media screen and (max-width: 1500px) {
.iphonesMain.im_1 {
	right: -210px;
}

.iphonesMain.im_2 {
	right: -540px;
}

.iphonesMain.im_3 {
	right: -290px;
}
}


@media screen and (max-width: 1340px) {
	.mainActionBefore, #mainCatalog {
		width: calc(100% - 30px);
	}
}


@media screen and (max-width: 1280px) {
	.max {
		max-width: 960px;
	}

	.mainFitchs> .item> .title> .icon {
		width: 60px;
		height: 60px;
		margin: 0 20px 0 0;
	}

	.mainFitchs> .item> .title> .icon> ion-icon {
		width: 30px;
	}

	.mainFitchs> .item> .title> b {
		font-size: 18px;
		width: Calc(100% - 80px);
		line-height: 28px;
	}

	.mainFitchs> .item> .description {
		font-size: 14px;
		line-height: 22px;
	}

	.mainTariffs {
		margin: 0 -10px;
	}

	.mainTariffs> .item {
		width: calc(25% - 20px);
		margin: 0 10px;
		padding: 15px;
	}

	.mainTariffs> .item> .description {
		font-size: 14px;
		line-height: 22px;
	}

	h2.mainTitle {
		font-size: 28px;
		line-height: 38px;
	}

	.mainInfo> .mini {
		padding: 50px 0 0;
	}

	.accountsList.mainAccountsList {
		margin: 0 -10px 80px;
	}

	.accountsList {
		margin: 0 -10px 40px;
	}

	.accountsList> .accountItem {
		margin: 0 10px 40px;
		width: calc(33.333% - 20px);
	}

	.faqsList> .item> a {
		font-size: 20px;
		padding: 20px 50px 20px 0;
	}

	.faqsList> .item> .description {
		font-size: 15px;
		line-height: 26px;
	}

	h2.mainTitle strong {
		font-size: 34px;
	}

	.mainReferals h2.mainTitle {
		font-size: 22px;
	}

	.mainAboutFlex> .mafRight> h2 {
		font-size: 33px;
		font-weight: 500;
	}

	.mainAboutFlex> .mafRight {
		font-size: 15px;
		line-height: 22px;
	}
	
.productsList> .item {
	width: calc(25% - 20px);
}

.header nav> ul> li> a {
	padding: 10px;
	font-size: 14px;
}

.contentsItems {
	margin: 0 -10px -30px;
}

.contentsItems .mainContentItem {
	margin: 0 10px 30px;
	width: calc(50% - 20px);
}




}























@media screen and (max-width: 1080px) {
	.max {
		max-width: 700px;
	}
	
	.header nav {
		display: none;
	}
	
	span.openNav {
		display: flex;
		margin: 0 15px 0 0;
		padding-left: 50px;
	}

	.headerRight {
		display: flex;
		position: relative;
	}

	span.openNav> i {
		display: block;
		width: 20px;
		height: 3px;
		background: #fff;
		position: absolute;
		left: 20px;
		top: calc(50% - 1px);
		border-radius: 3px;
	}

	span.openNav> i:nth-child(1) {
		margin: -6px 0 0;
	}

	span.openNav> i:nth-child(3) {
		margin: 6px 0 0;
	}

	span.openNav> i:nth-child(2) {
		width: 14px;
	}
	.header {
		height: 80px;
	}

	a.logo> .podlogo {
		width: 54px;
		height: 54px;
		padding: 0;
	}

	.mainAction {
		border-radius: 0 0 30px 30px;
	}

	.mainInfo {
		margin: 30px 0 30px 0;
		border-radius: 15px;
		width: 100%;
		background: rgb(255 255 255 / 85%);
		padding: 30px;
	}

	.cricle {
		display: none;
	}

	.iphonesMain.im_1 {
		display: none;
	}

	.iphonesMain.im_3 {
		display: none;
	}

	.iphonesMain.im_2 {
		right: initial;
		left: 0;
		top: 82px;
		width: 100%;
		height: calc(100% - 82px);
	}

	.iphoneBefore.iphone_4 {
		display: none;
	}

	.iphoneBefore {
		width: 100%;
		height: 100%;
	}

	.iphoneBefore> img {
		display: none;
	}

	.iphoneBefore> .iphone {
		padding: 0;
		-webkit-mask-size: initial;
		-webkit-mask-repeat: initial;
		-webkit-mask-image: initial;
	}

	.iphoneBefore> .iphone> img {
		display: none;
	}

	.iphoneBefore> .iphone> video {
		top: initial;
		height: 100%;
		position: absolute;
		left: 0;
		top: 0;
		right: 0;
		bottom: 0;
		margin: auto;
		object-fit: cover;
		width: 0;
		min-width: 100%;
		min-height: 100%;
	}

	img.boxsesmarket {
		display: none !important;
	}

	#header {
	}

	.header .button {min-height: 38px;height: initial;font-size: 14px;}

	.header a.button {
		width: initial;
		padding: 0 15px;
		height: 38px;
	}

	.helpBlock {
		padding: 0 0 40px;
	}

	.helpBlock> a {
		color: #fff;
		font-weight: 500;
		text-shadow: 0px 0px 3px #000;
	}

	.mainInfo> p {
		font-size: 15px;
		font-weight: 500;
		color: #666;
		margin: 0 0 20px;
	}

	.mainInfo> h1 {
		font-size: 36px;
	}

	.mainInfo> b {
		font-size: 28px;
		margin: 0 0 30px;
	}

	.mainInfo> .mini {
		padding: 40px 0 0;
	}

	.iphoneBefore.iphone_3 {
		animation: fadeIn 1s forwards 0.5s;
	}

	#main {
		z-index: 1;
	}

	.mainTariffs> .item {
		width: calc(50% - 20px);
		margin: 0 10px 20px;
		border: 1px solid rgb(255 255 255 / 12%);
	}

	.mainTariffs> .item> .name {
		background: transparent;
		margin: 10px auto 10px;
		min-height: initial;
		color: #fff;
		font-size: 20px;
	}

	h2.mainTitle {
		font-size: 22px;
		font-weight: 300;
		line-height: 32px;
	}

	.mainActionBefore {
		margin: 0 auto 50px;
	}

	.mainTariffs> .item.osnovnoi {
		border-color: transparent;
	}

	.mainTariffs> .item> .price {
		font-size: 40px;
	}

	.mainTariffs> .item> .miniselect {
		margin: 0 0 20px;
	}

	.miniselect> a {
		font-weight: 500;
		border: 1px solid rgb(255 255 255 / 9%);
		border-radius: 10px;
	}

	.mainTariffs> .item.osnovnoi> .name {
		background: transparent;
		color: #fff;
	}

	.mainTariffs> .item> a.button {
		display: inline-flex;
		width: initial;
		margin: 0 auto;
		height: initial;
		min-height: 40px;
		font-size: 15px;
	}

	#mainTariffs {
		margin: 0 0 50px;
	}

	.mainFitchs {
		padding: 20px 0 0;
	}

	.mainFitchs> .item {
		width: calc(50% - 40px);
	}

	#mainFitchs {
		margin: 0 0 50px;
	}

	#mainCatalog {
		margin: 0 auto 50px;
		border-radius: 30px;
	}

	.mainCatalogBefore {
		border-radius: 30px;
	}

	.mainCatalog {
		padding: 0;
	}

	.mainProductsSlider {
		height: 120px;
		margin: 0 0 10px;
	}

	.marqueeBg {
		height: 120px;
	}

	.mpsItem {
		height: 120px;
		min-width: 120px;
		margin: 0 5px;
		width: max-content;
		border-radius: 10px;
		overflow: hidden;
	}

	.mpsItem> a.image> img {
	}

	.mpsItem> a.image {
		overflow: initial;
		border-radius: initial;
		position: initial;
	}

	.mpsItem> a.image> .info> .name {
		font-size: 15px;
		font-weight: 400;
	}


	.mainAppsPadding {
		padding: 30px 0 50px;
	}

	.accountsList> .accountItem> .image> img {
		max-width: calc(100% - 10px);
		max-height: calc(100% - 10px);
	}

	.accountsList.mainAccountsList {
		margin: 0 -10px 50px;
	}

	.faqsList> .item> a {
		font-size: 18px;
	}

	.faqsList {
		margin: 0 0 50px;
	}

	h2.mainTitle strong {
		font-size: 22px;
		line-height: 32px;
		margin: 0;
	}

	.mainReferals h2.mainTitle {
		font-size: 18px;
		font-weight: 500;
		margin-bottom: 20px;
	}

	.mainReferals .description {
		margin: 0 0 30px;
		line-height: 26px;
	}

	.mainReferals {
		max-width: 540px;
	}

	img.boxsesmarket2 {
		width: 400px;
	}

	.reviewsMainList {
		margin: 0 0 40px;
	}

	.reviewsMainList .slick-list {
		padding: initial !important;
	}

	#reviewsMain {
		margin: 0 0 50px;
	}

	.mainAboutFlex> .mafLeft {
		width: 150px;
		margin: 0 30px 0 0;
	}

	.mainAboutFlex> .mafRight {
		width: calc(100% - 180px);
	}

	.mainAboutFlex> .mafRight> h2 {
		font-size: 22px;
		font-weight: 700;
		margin: 0 0 15px;
	}

	.mainAbout {
		margin: 0 0 30px;
		padding: 40px 0 30px;
	}

	.mainAbout + .max> h2.mainTitle {
		font-weight: 600;
		margin: 0 0 30px;
	}

	.contentMainSlider {
		margin: 0 -10px 20px;
	}

	.mainContentItem {
		margin: 0 10px;
	}

	.mainSubscriberBlock {
		flex-direction: COLUMN;
		align-items: initial;
		width: 100%;
	}

	.mainSubscriberBlock> .msbLeft {
		width: 100%;
		max-width: initial;
		margin: 0 0 20px;
	}

	.mainSubscriberBlock> .msbRight {
		width: 100%;
	}

	.mainSubscriberBlock> .msbLeft> .icon {
		width: 54px;
		height: 54px;
		padding: 12px;
	}

	.mainSubscriberBlock> .msbLeft> .info> b {
		font-size: 16px;
		font-weight: 600;
		margin: 0 0 5px;
	}

	.mainSubscriberBlock> .msbLeft> .info {
		font-size: 13px;
		font-weight: 500;
		line-height: initial;
	}

	.footer> .info {
		margin: 0 40px 0 0px;
	}
	
#pageContent {
	padding: 30px 0;
	margin: 0 0 30px;
}

h1.pageHeader {
	font-size: 30px;
	font-weight: 600;
	margin: 0 0 20px;
}

#filterCatalog {
	border-radius: 10px;
	padding: 10px 5px;
	margin: 0 0 30px;
}

#filterCatalog> .item {
	flex: 1 1 0;
	margin: 0 5px;
}

.productsList {
	margin: 0 -5px -10px;
}

.productsList> .item {
	width: calc(33.333% - 10px);
	margin: 0 5px 10px;
}

.productLeft {
	width: 240px;
	margin: 0 30px 0 0;
}

.productRight {
	width: calc(100% - 270px);
}

.productLeft> .image {
	height: initial;
}

.productLeft> .image::before {
	content: '';
	display: block;
	padding-top: 100%;
}

.productRight> .infoBlock {
	padding: 15px;
	font-size: 14px;
}

.construction.userConstruction {
	flex-direction: COLUMN;
}

.construction.userConstruction> .conSidebar {
	width: 100%;
	margin: 0;
}

.construction.userConstruction> .conContent {
	width: 100%;
}

.userTariffInfo> div {
	font-size: 14px;
	padding: 10px 15px;
	font-weight: 500;
	margin: 0 0 20px;
}

.userTariffInfo {
	margin: 0 0 20px;
}

.messageInfoAccountCount {
	padding: 10px 15px;
	font-size: 14px;
	font-weight: 500;
	margin: 0 0 20px;
}

.messageInfoAccountCount> span {
	width: 24px;
	height: 24px;
}
.mainTariffs.profileTariffs> .item {
	width: calc(50% - 20px);
	margin: 0 10px 20px;
}

.mainTariffs.profileTariffs {
	padding: 10px 0 0px;
}

.mainTariffs.profileTariffs> .item {
	width: calc(50% - 20px);
	margin: 0 10px 20px;
}

.mainTariffs.profileTariffs {
	padding: 10px 0 0px;
}

.construction.contentConstruction {
	flex-direction: COLUMN;
}

.construction.contentConstruction> .conSidebar {
	width: 100%;
	margin: 0 0 30px;
}

h1.pageHeader + .pageBody {
	margin: 0 0 20px;
	font-size: 14px;
	line-height: 22px;
}

.construction.contentConstruction> .conContent {
	width: 100%;
}

.conSidebar> nav.menu.contentMenu {
	flex-direction: row;
	flex-wrap: wrap;
	background: transparent;
	box-shadow: none;
	border-radius: 0;
	overflow: initial;
	margin: 0 -5px;
}

.conSidebar> nav.menu.contentMenu> a {
	display: flex;
	margin: 0 5px;
	font-size: 15px;
	background: #fff;
	border-radius: 10px;
	border: 0;
	border: 1px solid #dad3ff;
	box-shadow: none;
	padding: 10px 15px;
}

.conSidebar> nav.menu.contentMenu> a.active {
	background: linear-gradient(0deg, #772ced, #9755FF);
	box-shadow: inset 0px -3px 0px rgb(0 0 0 / 14%), inset 0px 37px 0px rgb(255 255 255 / 3%), inset 0px 15px 30px rgb(255 255 255 / 17%), 0px 15px 40px -10px rgb(119 44 237 / 71%);
	color: #fff;
	border-color: #6a2bcc;
}

.construction.userConstruction> .conSidebar> button.openUserNav {
	display: flex;
	font-size: 14px;
	width: 200px;
	padding: 0 10px;
	position: absolute;
	top: -65px;
	right: 0;
	min-height: initial;
	height: 40px;
}

.construction.userConstruction> .conSidebar> .userBalance {
	height: 0;
	filter: opacity(0);
	overflow: hidden;
	transition: all 0.3s;
	margin: 0;
}

.construction.userConstruction> .conSidebar> .userBalance.active {
	height: fit-content;
	filter: opacity(1);
	overflow: visible;
	margin: 0 0 20px;
}

.construction.userConstruction> .conSidebar> nav.menu {
	height: 0;
	filter: opacity(0);
	transition: all 0.3s;
	margin: 0;
}
.construction.userConstruction> .conSidebar> nav.active {
	height: fit-content;
	filter: opacity(1);
	margin: 0 0 20px;
}




}














@media screen and (max-width: 767px) {
	.max {
		max-width: 420px;
	}
	
.mainActionBefore {
	margin: 0 auto 30px;
	width: calc(100% - 20px);
	border-radius: 0;
}

.mainAction {
	border-radius: 0 0 10px 10px;
	min-height: initial;
}

.main_bg_after, .main_bg_after2 {
	display: none;
}

.header {
	height: 60px;
}

a.logo {white-space: nowrap;}

a.logo> .podlogo {
	width: 40px;
	height: 40px;
}

a.logo> span {
	font-size: 8px;
	font-weight: 700;
	line-height: initial;
}

a.logo> span> b {
	font-size: 16px;
	margin: 2px 0 0;
}

.header .button, .header a.button {
	min-height: initial;
	height: 32px;
	padding: 0;
	width: 32px;
	align-items: center;
	justify-content: center;
	margin: 0;
}

.header .button> span {
	display: none;
}

.header .button.openNav {
	margin: 0 10px 0 0;
}

span.openNav> i {
	left: 8px;
	width: 16px;
}

span.openNav> i:nth-child(2) {
	width: 12px;
}

.iphonesMain.im_2 {
	top: 62px;
	height: calc(100% - 62px);
}

.mainInfo {
	margin: 20px 0 20px;
	padding: 20px;
}

.mainInfo> p {
	font-size: 12px;
	font-weight: 500;
	color: #222;
	margin: 0 0 10px;
}

.mainInfo> p ion-icon {
	font-size: 16px;
}

.mainInfo> h1 {
	font-size: 24px;
}

.mainInfo> b {
	font-size: 18px;
	font-weight: 400;
	margin: 0 0 20px;
}

.mainInfo> a.button {
	height: 44px;
	padding: 0 20px;
	font-size: 15px;
}

.mainInfo> .mini {
	padding: 20px 0 0;
	font-size: 13px;
	line-height: 18px;
}

.helpBlock {
	padding: 0 0 20px;
	font-size: 13px;
}


h2.mainTitle {
	font-size: 18px;
	font-weight: 500;
	line-height: 24px;
	margin: 0 0 30px;
}

h2.mainTitle br {
	display: none;
}

.mainTariffs {
	margin: 0 0 -20px;
	flex-direction: column;
	position: relative;
}

.mainTariffs> .item {
	width: 100%;
	margin: 0 0 20px;
}

.mainTariffs> .item> .name {
	margin: 0 auto 10px;
	font-size: 16px;
}

.mainTariffs> .item> .price {
	font-size: 30px;
	height: initial;
	margin: 0 0 10px;
}

.mainTariffs> .item> .description {
	text-align: center;
	width: 100%;
}

.miniselect> a {
	padding: 8px 20px;
}

#mainTariffs {
	margin: 0 0 40px;
}

.mainFitchs {
	padding: 0;
	margin: 0 -10px -20px;
}

.mainFitchs> .item {
	margin: 0 10px 20px;
	width: calc(50% - 20px);
}

.mainFitchs> .item> .title {
	flex-direction: column;
	align-items: center;
	justify-content: center;
	text-align: center;
}

.mainFitchs> .item> .description {
	display: none;
}

.mainFitchs> .item> .title> .icon {
	width: 46px;
	height: 46px;
	margin: 0 0 15px;
	padding: 10px;
}

.mainFitchs> .item> .title> b {
	width: 100%;
	font-size: 15px;
	line-height: 20px;
}

.mainFitchs> .item> .title> b br {
}

#mainFitchs {
	margin: 0 0 30px;
}

#mainCatalog {
	margin: 0 auto 30px;
	width: calc(100% - 20px);
	border-radius: initial;
}

.mainCatalogBefore {
	border-radius: 10px;
}

.mainCatalog h2.mainTitle:first-child {
	margin: 0 0 30px;
}

.mainCatalog {
	padding: 20px 0 0;
}

.mainCatalog h2.mainTitle {
	padding: 0 15px;
	font-size: 16px;
	font-weight: 500;
	line-height: 18px;
	margin: 0 0 30px;
}

.mainCatalog h2.mainTitle b {
	font-size: 18px;
	margin: 0 0 10px;
	font-weight: 600;
	color: #000;
}







	.mainProductsSlider {
		height: 120px;
		margin: 0 0 1px;
	}

	.marqueeBg {
		height: 120px;
	}

.mpsItem {
  position: relative;
  width: max-content;
  border-radius: 11px;
  overflow: hidden;
  
  min-width: 193px;
  height: 109px;
  margin: 0 6px 12px;
}

.mpsItem::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5); /* полупрозрачный черный цвет */
  z-index: 1;
}

.mpsItem > a.image > img {
  width: 193px;
  border: 0px;
  vertical-align: bottom;
}

.mpsItem > a.image {
  position: relative;
  overflow: initial;
  border-radius: initial;
  position: initial;
  z-index: 2;
}

.mpsItem > a.image > .info > .name {
  font-size: 13px;
  font-weight: bold;
  color: #fff; /* белый цвет текста */
  position: relative;
  z-index: 2;
}



@keyframes marquee {
	0% { transform: translateX(0px);}
	100% { transform: translateX(-1590px); }
}

.mainAppsPadding {
	padding: 15px 0 30px;
}

.accountsList.mainAccountsList, .accountsList {
	margin: 0 0 10px;
}

.accountsList> .accountItem {
	margin: 0 0 20px;
	width: 100%;
}

.faqsList> .item> a {
	font-size: 16px;
	padding: 15px 50px 15px 0;
}

.faqsList {
	margin: 0 0 30px;
}

.mainReferals {
	max-width: initial;
	margin: 0 -10px 20px;
	background: linear-gradient(320deg, rgb(255 255 255 / 71%), transparent);
	padding: 10px;
	border-radius: 10px;
	backdrop-filter: blur(2px);
}

.mainCatalog h2.mainTitle.alignLeft {
	padding: 0;
	font-size: 14px;
	margin: 0 0 20px;
}

h2.mainTitle strong {
	font-size: 18px;
	margin: 0 0 10px;
	font-weight: 600;
	color: #000;
	line-height: initial;
}

.mainReferals .description {
	margin: 0 0 20px;
	font-size: 14px;
	line-height: 22px;
}

h2.mainTitle> span {
	font-size: 14px;
	font-weight: 400;
}

.reviewMainItem {
	margin: 0 1px;
	border-radius: 10px;
}

.reviewsMainList {
	margin: 0 0 30px;
}

#reviewsMain {
	margin: 0 0 40px;
	z-index: 1;
}

.mainAbout {
	padding: 15px 0;
}

.mainAboutFlex {
	flex-direction: column;
	width: 100%;
}

.mainAboutFlex> .mafLeft {display: none;}

.mainAboutFlex> .mafRight {
	width: 100%;
}

.mainAbout {
	padding: 10px 0;
}

.mainAboutFlex> .mafRight> h2 {
	font-size: 20px;
}

.mainAboutFlex> .mafRight {
	font-size: 14px;
	line-height: 18px;
}


.button.bigButton.ransparentButton {
	font-size: 14px;
	height: initial;
	font-weight: 500;
}

.button.bigButton ion-icon {
	width: 18px;
	height: 18px;
}

.centerButton + .mainSubscriberBlock {
	margin-top: 30px;
}

#footer {
	margin: -50px 0 0;
}

.footer {
	padding: 50px 0 30px;
	flex-wrap: wrap;
}

.footer> .info {
	margin: 0 0 30px;
	width: 100%;
	align-items: CENTER;
}

.footer .logo {
	margin: 0 0 10px;
}

.footer> .navs {
	width: 100%;
	justify-content: space-between;
	position: relative;
	margin: 0 0 30px;
}

.footer> .navs> ul {
	margin: 0;
	width: calc(50% - 15px);
}

.footer> .copy {
	width: 100%;
	align-items: center;
}

.footer> .copy> .payments> span {
	width: 30px;
}

.footer .social> a {
	width: 30px;
}

.footer .social> a> svg {
	width: 100%;
	height: auto;
}

.modalContent {
	width: 100%;
	margin: 0;
	border-radius: 10px;
}

.modal {
	padding: 20px;
}

.modalContent> .maxModal> .title {
	font-size: 22px;
	margin: 0 0 20px;
}

.itemLineReg {
	font-size: 15px;
}

#pageContent {
	padding: 20px 0 20px;
	margin: 0 0 20px;
}

h1.pageHeader {
	font-size: 22px;
}

h1.pageHeader.userHeader {
	max-width: calc(100% - 210px);
	min-height: 40px;
	display: flex;
	align-items: center;
	margin: 0 0 25px;
}

#filterCatalog {
	flex-direction: column;
	padding: 10px 10px 0px;
}

#filterCatalog> .item {
	width: 100%;
	margin: 0 0 10px;
}

.productsList> .item {
	width: calc(50% - 10px);
	padding: 5px;
}

.productsList> .item> .info> a.name {
	font-size: 14px;
}

.productsList> .item> .info> .price {
	font-size: 13px;
	font-weight: 700;
}

.productsList> .item> .info> .categories {
	margin: 0 0 5px;
}

.productsList {
	margin: 0 -5px 10px;
}

.productPage {
	flex-direction: column;
}

.productLeft {
	width: 100%;
	margin: 0;
}

.productLeft> .image::before {
	padding-top: 75%;
}

.productRight {
	width: 100%;
}

.userBlockItem> h3 {
	font-size: 17px;
	font-weight: 600;
}

.tablemob {
	max-width: 100%;
	overflow: overlay;
	min-width: initial;
}

.tasksList> .taskItem> h3 {
	font-size: 16px;
	margin: -15px -15px 15px;
	padding: 15px;
	width: calc(100% + 30px);
	padding-right: 100px;
}

.tasksList> .taskItem {
	padding: 15px;
}

span.taskActive {
	font-size: 10px;
	text-transform: uppercase;
	font-weight: 500;
	border-radius: 5px;
	padding: 5px 7px;
	top: 5px;
	right: 5px;
}

.tasksList> .taskItem> .taskEndDate {
	font-size: 12px;
	margin: 0 0 10px;
}

.tasksList> .taskItem> .description {
	font-size: 14px;
	line-height: 20px;
}

.tasksList> .taskItem> .buttons {
	width: calc(100% + 30px);
	margin: 0 -15px -15px;
	padding: 15px;
	align-items: center;
}

.tasksList> .taskItem> .buttons a.button {
	min-height: initial;
	height: 40px;
	padding: 0 15px;
	font-size: 14px;
}

.tasksList> .taskItem> .fulltext {
	font-size: 14px;
	line-height: 20px;
}

.mainTariffs.profileTariffs> .item {
	width: 100%;
	margin: 0 0 10px;
}

.mainTariffs.profileTariffs {
	padding: 10px 10px 0;
}

.contentsItems {
	margin: 0 0 -30px;
}

.contentsItems .mainContentItem {
	width: 100%;
	margin: 0 0 30px;
}

.mainContentItem> .image {
	margin: 0 0 10px;
}

.mainContentItem> h3 {
	font-weight: 500;
	line-height: 20px;
}


.payout_variants> label.payout_variant {
	width: 100%;
	margin: 0 0 20px;
}

.payout_variants {
	margin: 0 0 10px;
}

.payout_variants> label.payout_variant> .pi_block {
	padding: 10px;
	text-align: center;
}

.payout_variants> label.payout_variant> .pi_block> .pi_image {
	margin: 0 0 5px;
	height: 40px;
}

.payout_variants> label.payout_variant> .pi_block> .pi_image> img {
	max-height: 100%;
	width: auto;
}

.payout_variants> label.payout_variant> .pi_block> .pi_info> b {
	margin: 0 0 5px;
}

.payout_variants> label.payout_variant> .pi_block> .pi_info {
	font-weight: 500;
	font-size: 13px;
}


}

















